fir32_state_t Struct Reference

`#include <fir.h>`

## Public Attributes

int | taps
int | curr_pos
const int32_t * | coeffs
int16_t * | history

## Detailed Description

32 bit integer FIR descriptor. This defines the working state for a single instance of an FIR filter using 32 bit integer coefficients, and filtering 16 bit integer data.

The documentation for this struct was generated from the following file:

- fir.h